.flexRow {
  display: flex;
  flex-direction: row;
}
.flex-content-SR {
  justify-content: space-around;
}
.newLogo {
  height: 53px;
  width: 130px;
  margin-top: 22px;
  overflow: visible;
  position: relative;
  display: inline-block;
  text-align: left;
}
.newLogo img {
  top: -22px;
  position: absolute;
}
.footerLinksRow {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  flex-wrap: wrap;
}
.footerLinksRow .footerLinksCol {
  width: 24% !important;
}
.footerLinksRow ul {
  padding: 0 0 0 0px;
}
.footerLinksRow .socialLinksCol {
  width: 24%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.m-01-last-menu-item #m-01-shopping-tools-link {
  font-size: 15px;
}
.m-01-last-menu-item #m-01-shopping-tools-link span {
  font-size: 15px;
}
.b-standard-module + .m-08-features-wrapper {
  padding-top: 0 !important;
}
.socialLinksCol:empty,
.socialLinksCol:not(:last-child) {
  display: none!important;
}
@media only screen and (max-width: 1024px) {
  .footerLinksRow .footerLinksCol,
  .footerLinksRow .socialLinksCol {
    width: 23% !important;
  }
}
@media only screen and (max-width: 719px) {
  .m-00-main-navigation-available {
    display: none !important;
  }
}
@media only screen and (max-width: 600px) {
  .footerLinksRow {
    flex-direction: column;
  }
  .footerLinksRow .footerLinksCol,
  .footerLinksRow .socialLinksCol {
    width: 100% !important;
  }
  .footerLinksRow .socialLinksCol {
    margin-top: 15px;
  }
  .m-04-intro-section-slide-text-inner {
    margin-left: 10px;
  }
}
@media only screen and (max-width: 400px) {
  .selectric .button {
    z-index: 10;
  }
}
@media screen and (max-width: 719px) {
  .IgniteBar,
  .IgniteBar.visible {
    display: none;
  }
}
@media only screen and (min-width: 120em) {
  html[dir=ltr] #m-01-blue-buttons {
    margin-right: -10%;
  }
}
.b-sharepanel .open ul {
  display: block;
}
.b-sharepanel .open ul:hover {
  display: block;
}
.b-sharepanel.open > ul {
  background-color: #fff;
  display: block;
}
.m-01-link span:last-child {
  margin-top: 0;
}
.m-00-crest-svg {
  background-image: url('/images/porsche-marque-rgb-digital_XL-XXL.svg');
}
/*======================================
  Selectric
======================================*/
.selectric-wrapper {
  position: relative;
  cursor: pointer;
}
.selectric-responsive {
  width: 100%;
}
.selectric {
  border-radius: 6px;
  background: #333745;
  position: relative;
}
.selectric .label {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 38px 0 10px;
  font-size: 12px;
  line-height: 38px;
  color: #FFF;
  height: 38px;
}
.selectric .button {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  width: 38px;
  height: 38px;
  color: #FFF;
  text-align: center;
  font: 0/0 a;
  *font: 0.5263157894736842px Lucida Sans Unicode, Arial Unicode MS, Arial;
}
.selectric .button:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-top-color: #FFF;
  border-bottom: none;
}
.selectric-focus .selectric {
  background: #1d2028;
}
.selectric-hover .selectric {
  background: #282b36;
}
.selectric-hover .selectric .button {
  color: #e6e6e6;
}
.selectric-hover .selectric .button:after {
  border-top-color: #e6e6e6;
}
.selectric-open {
  z-index: 9999;
}
.selectric-open .selectric-items {
  display: block;
}
.selectric-disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectric-hide-select {
  position: relative;
  overflow: hidden;
  width: 0;
  height: 0;
}
.selectric-hide-select select {
  position: absolute;
  left: -100%;
}
.selectric-hide-select.selectric-is-native {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.selectric-hide-select.selectric-is-native select {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  border: none;
  z-index: 1;
  box-sizing: border-box;
  opacity: 0;
}
.selectric-input {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  outline: none !important;
  border: none !important;
  *font: NaN a !important;
  background: none !important;
}
.selectric-temp-show {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}
/* Items box */
.selectric-items {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #333745;
  border: 1px solid #c4c4c4;
  z-index: -1;
  box-shadow: 0 0 10px -6px;
}
.selectric-items .selectric-scroll {
  height: 100%;
  overflow: auto;
}
.selectric-above .selectric-items {
  top: auto;
  bottom: 100%;
}
.selectric-items ul,
.selectric-items li {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 12px;
  line-height: 20px;
  min-height: 20px;
}
.selectric-items li {
  display: block;
  padding: 10px;
  color: #FFF;
  cursor: pointer;
}
.selectric-items li.selected {
  background: #5c5f6a;
  color: #FFF;
}
.selectric-items li.highlighted {
  background: #474b58;
  color: #FFF;
}
.selectric-items li:hover {
  background: #70737d;
  color: #FFF;
}
.selectric-items .disabled {
  filter: alpha(opacity=50);
  opacity: 0.5;
  cursor: default !important;
  background: none !important;
  color: #FFF !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.selectric-items .selectric-group .selectric-group-label {
  font-weight: bold;
  padding-left: 10px;
  cursor: default;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background: none;
  color: #FFF;
}
.selectric-items .selectric-group.disabled li {
  filter: alpha(opacity=100);
  opacity: 1;
}
.selectric-items .selectric-group li {
  padding-left: 25px;
}
.to-right-but:first-child+.to-right-but:nth-child(2)>a {
  margin-top: 70px;
}
